# DiceContent - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.message.content / DiceContent

# DiceContent

(common) `data class DiceContent : MessageContent` (source)

### Constructors

(common)

#### <init>

`DiceContent(dice: Dice)`

### Properties

(common)

#### dice

`val dice: Dice`

### Functions

(common)

#### createResend

`fun createResend(chatId: ChatIdentifier, disableNotification: Boolean, replyToMessageId: MessageIdentifier?, replyMarkup: KeyboardMarkup?): Request<ContentMessage<DiceContent>>`